@media (min-width: 1200px) {
    h1{
        max-width: 1200px;
		margin: auto;
    }
}

@media (min-width: 1200px) {
    h3{
        max-width: 1200px;
		margin: auto;
    }
}

@media (min-width: 1200px) {
    .form-group{
        max-width: 1200px;
		margin: auto;
		margin-top: 20 !important;
    }
}

@media (min-width: 1200px) {
    .custom-select{
        max-width: 1200px;
		margin: auto;
    }
}

@media (min-width: 1200px) {
    .button{
        max-width: 1200px;
		margin: auto;
    }
}
